Java kann nicht geladen werden...

  • Hallo,


    1.welcher Firefox ?
    2.welches Betriebssystem ?
    3.welche installierten Erweiterungen ?
    4.was gibt die Eingabe von about:plugins in der URL-Zeile aus ?
    5.die Lottozahlen vom 8.4.2006 ?


    Gut, Nr. 5 wäre toll, aber 1-4 ist notwendig.

    Meine aktuell benutzte Konfiguration !
    Nicht der Wind bestimmt die Richtung, sondern das Segel ! (Lao Xiang, China)
    Wandel und Wechsel liebt, wer lebt ! (Richard Wagner, Bayreuth)
    Seit wann sind wir dem Wähler - und nicht nur Gott - Rechenschaft schuldig ?! (CSU, München)

  • hm, wie ich sehe gibts für fast die Hälfte Deiner installierten Erweiterungen Updates... Wär mal an der Zeit... Findest Du nicht auch?


    Wenn das Problem dann noch weiterhin besteht, melde Dich nochmal. :wink:

    ______________
    carpe diem!
    /CT
    [allmost offline]
    WinXP SP2, Ubuntu 7.10, Fx, BBCodeXtra, Tab Mix Plus, All-in-One Gestures, Sage

  • Hi derMatze,


    laut deinen Angaben (Link) bezüglich des installierten JRE (Java Runtime Environment) benutzt du die reichlich in die Jahre gekommene Version 1.4.2_10; gibt es einen konkreten Grund dafür? Ich würde - unabhängig von deinem momentanen Problem - dazu anraten, auf die aktuelle Version umzusteigen. Die aktuelle Version JRE 5.0 Update 6 findest du auf http://java.sun.com/j2se/1.5.0/download.jsp. Es ist ratsam, vor der Installation der neuen Version die alte zu deinstallieren. Bei der Installation der neuen Version ist eine "Offline"-Installation vorzuziehen (also erst Download des ca. 16 MB großen Installationsprogramms und anschließendes Ausführen desselben).


    Have fun,
    NightHawk

  • Zitat von NightHawk56

    ...dazu anraten, auf die aktuelle Version umzusteigen. ...


    Hm, damit hab ich schon schlechte Erfahrungen gemacht, da nach Installation eines aktuelleren JRE Pakets plötzlich keine Java Apps mehr liefen. Manche setzen eben bestimmte Versionen voraus, lassen aber keine älteren oder aktuelleren Versionen zu... Mag schlecht programmiert sein, aber wenn Du auf die Anwendungen angewiesen bist...

    ______________
    carpe diem!
    /CT
    [allmost offline]
    WinXP SP2, Ubuntu 7.10, Fx, BBCodeXtra, Tab Mix Plus, All-in-One Gestures, Sage